<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_order_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorLine"
        android:padding="@dimen/size_15"
        android:text=""
        android:textColor="@color/textGray"
        android:textSize="@dimen/text_12" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:padding="@dimen/size_15">

        <TextView
            android:id="@+id/tv_city"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_12" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:orientation="horizontal">

            <com.rv.home.rv.module.ui.main.home.order.view.MyTimerView
                android:id="@+id/tv_remain_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/size_10"
                android:text="xxx"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_12"
                android:visibility="gone" />


            <TextView
                android:id="@+id/tv_order_state"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="sss"
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_12" />

        </LinearLayout>

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:paddingBottom="@dimen/size_15">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv_goods"
                android:layout_width="@dimen/size_100"
                android:layout_height="@dimen/size_100"
                android:scaleType="centerCrop" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_rv_bg_yellow"
                android:padding="@dimen/size_5"
                android:text="租房车"
                android:textColor="@color/colorWrite"
                android:textSize="@dimen/text_10" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_8">

            <TextView
                android:id="@+id/tv_car_type"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="1"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_16" />

            <LinearLayout
                android:id="@+id/ll_get"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_car_type"
                android:layout_marginTop="@dimen/size_3"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_rv_bg_yellow"
                    android:paddingLeft="@dimen/size_5"
                    android:paddingTop="@dimen/size_3"
                    android:paddingRight="@dimen/size_5"
                    android:paddingBottom="@dimen/size_3"
                    android:text="@string/rv_get"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_10" />

                <TextView
                    android:id="@+id/tv_get_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_5"
                    android:text=""
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_get_address"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_5"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text=""
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_out"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/ll_get"
                android:layout_marginTop="@dimen/size_3"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_rv_main"
                    android:paddingLeft="@dimen/size_5"
                    android:paddingTop="@dimen/size_3"
                    android:paddingRight="@dimen/size_5"
                    android:paddingBottom="@dimen/size_3"
                    android:text="@string/rv_out"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_10" />

                <TextView
                    android:id="@+id/tv_out_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_5"
                    android:text=""
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_out_address"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_5"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text=""
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/ll_out"
                android:layout_marginTop="@dimen/size_5"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text=""
                    android:textColor="@color/colorAuxiliaryRed"
                    android:textSize="@dimen/text_16" />

                <TextView
                    android:id="@+id/tv_process"
                    android:layout_width="@dimen/size_70"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_rv_bg_yellow"
                    android:gravity="center"
                    android:paddingTop="@dimen/size_5"
                    android:paddingBottom="@dimen/size_5"
                    android:text="立即支付"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_12" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>
